Subject: PRIVACY Info Source (credit,medical,personal,etc)
From: [email-masked] (Doug Monroe)
Date: 17 Apr 2004 11:26:19 GMT
Newsgroups: alt.privacy,misc.consumers,alt.answers,misc.answers,news.answers

Archive-name: privacy/info-source
Posting-Frequency: monthly, 13th

If you become aware of any changes or additions (phone 
numbers, procedures, addresses,etc.), please advise so I can 
incorporate the changes. Thanks!
Non-commercial reproduction of this document is permitted with appropriate 
credit given to the author:
Doug Monroe <[email-masked]>

Hypertext HTML version at URL: 
http://www.eff.org/pub/Privacy/HTML/monroe_priv.html
(thanks to Stanton McCandlish [email-masked])

Last Modified: 8/25/97
Last Modifications: 
Aug. 21 1997 CNET news.com article:
	IS YOUR CREDIT REPORT ONLINE? DIGITAL DEBTORS: PART DEUX
   	http://www.news.com/News/Item/0,4,13604,00.html

Disclaimer: The included information is from my own files
and does not necessarily reflect the opinions/attitudes of my employer.

#####   I DO NOT OFFER ANY OF THE "SERVICES" LISTED! I AM MERELY
#####   HIGHLIGHTING THAT SOME PEOPLE DO - AND WHAT THEY OFFER.

Interest in the topics discussed in this file was generated by
reading a book titled "Privacy for Sale" by
Jeffrey Rothfeder Simon & Schuster 1992 ISBN 0-671-73492-X
regarding the demise of privacy in the age of the computer. The
ease with which personal finance, medical histories, credit, etc.
information is obtained, by practically anyone with the time and
or money to find out, is truly alarming. The lack of protection by
the laws of this country is perhaps even more alarming.

The book mentions many organizations but no addresses or phone 
numbers are given. Mr. Rothfeder also gives us some helpful, but 
limited advice which I have tried to expand upon. I have put together 
some additional information which I thought might be helful to those 
interested in inquiring about the quality and quantity of information 
(about themselves) which would be available to others. I would
whole heartedly recommend the book for all consumers to read and
use this information to protect yourself in the abscence of
governmental protection against data abuse.

Sections marked --> are excerpted from pages 207-208 with my comments added:

--> Get a copy of your credit report from all major bureaus and check it for 
    inaccuracies and evidence of unauthorized snoopers.

Address and procedures for the three major credit bureaus:
(also see notes below address section)

See also this Aug. 21, 1997 report by CNET:
	IS YOUR CREDIT REPORT ONLINE? DIGITAL DEBTORS: PART DEUX
   	http://www.news.com/News/Item/0,4,13604,00.html

TRW/Experian  		http://www.experian.com/
PO Box 8030
Layton, Utah 84041-8030
Cost: $8.00 (see exceptions link below)
Procedure: In writing only
Phone:(800) 682-7654
      (800) 422-4879
7/21/94 A. Evans reports via email: TRW will supply credit report
from an automated system by calling 800 392-1122.
1/7/97 Jeff Morgan reports:TRW was sold to an investment group backed by
Bain Capital in September 1996, and is now called Experian Information 
Solutions.  They retain the right to use the TRW name for two years from 
date of sale.  
4/1/97 Jeff Morgan reports:
Effective 1 March 1997, TRW (Experian) no longer offers one free
credit report as a matter of course.  See the following link for their
press release:
http://www.experian.com/corporate/press_releases/012097.html
The fee is $8 for most states, exceptions can be found at:
http://www.experian.com/product/consumer/exception.html

Equifax 		http://www.equifax.com/
PO Box 740241
Atlanta, GA  30374-0241.  FAX request to: (404) 612-2668
Cost:$8.00 (Maryland +$5.00, ME & MT +$3.00)
Procedure: Write or fax
Phone:(800) 685-1111
      (800) 525-6285

Trans-Union		http://www.tuc.com/
P.O. Box 390
Springfield, PA 19064-0390
Phone:  404-396-0961
        (800) 680-7289
Cost:  $8.00 individual, $16.00 husband & wife
Procedure: Write or call 610-933-1200 (call *only* if denied credit in
last 60 days)

Note: All bureaus will provide free report if you have just been denied 
credit. Only the credit bureau whose information was
responsible for the denial of credit is required to do so.  The other
two are not *required* to do this, although they *may* do so as a
courtesy. (clarification by Jeff Morgan 1/7/97)

Credit reports should include the names of organizations who have accessed
your records. They may not necessarily be the same org. to whom you applied for
credit.

All claim to require the following information to respond to your
request--

  1. Full name including middle initial
  2. Spouse name,  (if you have one.)
  3. Current address.
  4. Date of Birth.
  5. Social Security Number 
  6. Verification of your address (copy of Driv. license or a bill with
     the address clearly indicated).
----------------------
From: Patrick Townson (10/12/93)
...the *top half* of your credit bureau file -- the part
where your name, address, former address, SSN and date of birth are
revealed (as well as frequently your places of employment and
previous employment and sometimes a phone number) is NOT protected under the
Fair Credit Reporting Act. Just the bottom half of the report where
your 'trades' appear is protected. If you don't like it, take it up
with the Congress of the United States. 
-----------------------
From Brenda J. Roder (4/16/93):
When I received my credit reports from trw and equifax, they had separate
addresses to write to, to be excluded from the pre-screening programs.
[This should help eliminate pre-approved cards you never requested,as well
as reduce the amount of mail from direct marketers who target specific
audiences]

Equifax Options
P.O. Box 740123
Atlanta, GA 30374-0123

TRW Credit Marketing
Consumer Opt-Out Service
PO Box 919
Allen, TX 75002
(800) 353-0809

Trans Union
555 W. Adams St.
8th Floor
Chicago, IL  60661
-----------------------
From Jerry N. Alexandratos (11/13/94):
Maryland law now requires the credit reporting agencies to provide, upon 
request, one free credit report per year.  Recent credit denial is not
necessary.  You still must give them *lots* of information about yourself
to get the report- enough to start a file on you if they have not already
done so.  (Addresses for the past 5 years, for example.)
-----------------------
From anon source: (accuracy unknown 3/21/95)
You may also want to [ask the credit bureau(s) to] put a "security alert" 
on your information for added protection. What this does is if a loan 
application comes in to the credit bureau, you must be contacted by phone 
for verification before any loan is issued.
-----------------------
Lots of Consumer Credit info can be obtained from Steve Adam's
consumer-credit-faq lists (part 1-n) at rtfm.mit.edu anonymous ftp
site (also posted to news.answers and misc.consumers) in:
/pub/usenet-by-hierarchy/news/answers/consumer-credit-faq
Also:  FTP to internet.spss.com  in /pub/credit
(ftp://internet.spss.com/pub/credit)
-----------------------

---->Don't share personal information with anyone who does not have
     the right to see it. Don't write SS# or phone #, address, credit
     card numbers if it is not appropriate to do so. Don't give out this
     info over the phone to unknown callers.
 
                     ---------------------------
From Chris Hibbert ([email-masked])
    Retrieving the SSN FAQ and related documents
 
The SSN FAQ is available from two places: rtfm.mit.edu (by FTP or
EMail), or cpsr.org (by FTP or http).  The html version is at
cpsr.org, and includes links to SSN-related info which has been
omitted from the text version.  The text version is at MIT.
 
The URLs are:
    http://cpsr.org/cpsr/privacy/ssn/ssn.faq.html
    ftp://cpsr.org/ftp/cpsr/privacy/ssn
    ftp://rtfm.mit.edu/pub/usenet-by-hierarchy/news/answers/privacy/ssn-faq

    WWW   (HTTP)
There is a more comprehensive privacy page at CPSR (which points at
both the SSN and junk mail FAQs).  It's at:
   http://www.cpsr.org/dox/program/privacy/privacy.html.  
 
    EMail
You can get the latest version of the SSN FAQ (text version) by
sending mail to [email-masked] with
    send usenet-by-hierarchy/news/answers/privacy/ssn-faq 
as the sole contents of the body.  Send a message containing "help" to
get general information about the mail server.  For the Junk Mail FAQ:
    send usenet-by-hierarchy/news/answers/privacy/junkmail-faq 
 
    FTP
connect to ftp.cpsr.org or rtfm.mit.edu, give "anonymous" as your user
name, and your email address as the password.  The directories are:
 
 cpsr.org        /ftp/cpsr/privacy/ssn
 rtfm.mit.edu    /pub/usenet-by-hierarchy/news/answers/privacy/ssn-faq
 
rtfm.mit.edu is a standard archive which has many other FAQs.
 
cpsr.org has other resources on privacy, SSNs, and related subjects.
Other directories contain information on pending legislation, the 1st
amendment, computer security, cryptography, FOIA, NII, and CPSR.

                     ---------------------------
Info about the structure of SSN's and how they are assigned, use anon
ftp to cpsr.org, file is /cpsr/privacy/ssn/SSN-structure.
----------------------------------------------------------------------
Phone Number info:
The below is meant to illustrate just how easy it is to use reverse phone
directories to uncover the name/address associated with a given phone
number--

Info passed on from Blake Patterson ([email-masked]) 1/5/95:
Reverse (telephone) directory services give you the listed name and
address belonging to a telephone number.  Most cannot help with
unlisted phone numbers.  Here are some:
I. The UnDirectory service -- mechanized, low-cost, and quick
 
  You need:  Touch-tone phone and a line that allows 900- calls
  Action:    Dial 1-900-933-3330 and enter any 10-digit US number
  Pay:       $1 per minute (on next phone bill)
  Speed:     Instant lookup. If you're fast: 3 lookups a minute
  Coverage:  Listed numbers in contiguous US + Alaska, Hawaii, AT&T 800
  Available: 24 hours, year round
  Accuracy:  Like CD-ROM data -- better for some areas than others
  Provider:  Clarity Inc, PO Box 8357, Red Bank, NJ 07701
  Contact:   1-908-530-5100  -- leave a message
 
  No presubscription needed. No refund for unsuccessful lookups.
 
II. Telename (I think) -- uses live operators
 
  You need:  Phone and a line that allows 900- calls
  Action:    Dial 1-900-884-1212, give operator number, await lookup
  Pay:       $1.49 first minute, $0.75 per additional minute
  Available: Business hours
  Provider:  Telecompute Corporation, Washington, DC
 
III. Chicago-area lookups only (312 708 773 630 815 847) -- mechanized, low-cost

  You need:  Touch-tone phone
  Action:    Dial 796-9600 from Chicago phones, or 1-312-796-9600
             Enter Chicago-area phone number
  Pay:       $0.35 for two lookups from Chicago phones;
             Long-distance charge, only, for outside-Chicago callers
  Coverage:  Listed  phone numbers in listed area codes
  Available: 24 hours (?)
  Accuracy:  High -- uses Ameritech's database
  Provider:  Ameritech 
 
IV. Published directories
 
  Public-library reference desks often keep reverse directories,
  but only for local cities.  The book for one city costs $150-200.
 
V. CD-ROM phone directories
 
  Widely available.  Many provide only name-to-number lookups,
  not the reverse.

-------------------------------------------------------------------------
 
--->If you don't want junk mail, notify credit reporters, credit
    grantors, and the Direct Marketing Assoc. that you would like to
    be removed from their mailing lists.

See addresses above for credit reporters(TRW, Equifax, Trans Union), 
write to your credit card providers, and write to:

Mail Preference Service
Direct Marketing Assoc. 
PO Box 9008
Farmingdale NY  11735-9008

and

Telephone Preference Service
Direct Marketing Assoc.
PO Box 9014
Farmingdale NY  11735-9014

Request to be listed in the Mail and Telephone "suppression" file.

The Direct Mark. Assoc. can also be reached by phone:
Phone 212 768-7277  ask for Mail Preference Dept. (Better to write, IMO) 
Ask to be listed in the Telephone and Mail "Suppression" file. 
___________________________________

Don't ask your mail carrier to stop delivering "junk" mail. They have a legal
obligation to deliver anything for which postage has been paid.

Do not send back the Business Reply envelope, stuffed full of the junk, back
to the sender. Likewise do not mark "Return to Sender" thinking that these
tactics will send the message that you don't want the mail. Most reply 
mail goes to third party sweatshops for data entry. Therefore, your effort
to notify them in this manner will be for naught.

--------------------------------------

Polk is a Direct Mail Advertising (read "junkmail") list developer,
and a company to whom you can write to get your name off the list:
They sell their lists to direct marketers and via CD-ROM (1-800-ASK-POLK)
 
        R.L. Polk & Co.
        List Compilation and Development
        6400 Monroe Blvd
        Taylor, Mich. 48180-1814
Polks directories have four parts.  The first has business listings.  The
second has the streets listed alphabetically and all the house numbers,
occupant's name and phone number.  A third part lists everyone living at
that address along with their occupation and place of employment.  The
fourth a numeric phone number listing cross referenced to a name.
 
Every year, Polk sends people out into the neighborhoods knocking on doors
and asking for any updates to their listings.  If nobody is home, they
leave a form to be filled out and sent back in.
--------------------------------------
Another list compiler--

Haines & Company
8050 Freedom Ave. NW
PO Box 2117
North Canton, OH  44720
 
call 1-800-321-4911 - Ask to have your name removed.
(per Tom Evert 7/96) 

______________________________________
Finally, see Chris Hibbert's "junk mail FAQ" 
Look in misc.consumers or alt.privacy; or the ftp site 
rtfm.mit.edu in /pub/usenet-by-hierarchy/news/answers/privacy/junk-mail

Fred Elbel also has an anti-Junk mail resource:
http://www.csn.net/~felbel/jnkmail.html
--------------------------------------

---> Strike back when somebody has invaded your privacy. Notify the
     offending party that you're outraged and won't do business anymore.
     Tell the tale to anyone with media power--Congresspersons, Bankers
     Assoc., AMA, FTC, BBB, and newspapers.

---> Notify licensing officials if you learn the a private
     investigator has inappropriately gained information about you.

A few more points mentioned:
-->The Physicians Computer Network in Laurence Harbor, NJ is providing 
     free PC's to many physicians. PCN requires that they always be
     connected to the network so they can "scour the patient records of
     the M.D.s looking for interesting tidbits, and pull data for
     marketing lists" Page 193 

Ask your physician if she/he subscribes to this network and avoid
them if they do. 

-->The Medical Information Bureau (MIB) is a vast databank
     containing the summaries of health conditions for more than 12
     million Americans. Insurance underwriters scan MIB files to decide
     how much to charge for a policy, or whether to even issue the
     policy. Page 184

Obviously, inaccurate data can be extremely harmful. Call MIB to
get a form to request that they disclose your medical records to
you (or your physician). 

Medical Information Bureau
PO Box 105
Essex Station
Boston MA  02112
617 426-3660 follow instructions on voice mail.
Cost: $8.00
Procedure: request disclosure form D-2
Canada:
MIB, 330 University Ave. Toronto, Ont. M5G 1R7 (416 597-0590)

Check out an article titled "Open Secrets: Medical Data
Gathered by Firms Can Prove Less Than Confidential", by Ellen Schulz, 
Wall Street Journal 5/18/94
---------------------------------------------------------------------
Two more things you can do:

Write to the FBI to inquire about a search of the automated indices to the
central records system files maintained at FBI headquarters.

Federal Bureau of Investigation 
F.O.I.P.A Section		(Freedom of Inf./Privacy Act)
J.Edgar Hoover Bldg                 No charge
9th and E Streets NW
Washington, DC  20535
Phone 202 324-5520
Procedure: Provide Full Name, Date of Birth, Place of Birth, Address
           Request must be signed *and* notarized! or it will be returned
	   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
It takes a *long* time to satisfy these requests. Typically, several months go 
by between the time you make a request and the time you receive any 
notification of documents found (or not found). If documents are found, you
are then notified of the backlog and review period and you must wait until
an analyst makes a decision to send any info to you. Apparently there are
many exemptions under which the FBI can deny disclosure of records. This wait
could be a year or more I'm told. Periodic notifications are not sent. You can
call or write to inquire about the status of a request. The request is given a 
number and it is supplied to you on a form letter early in the process which
acknowledges receipt of your request.
---
The average wait time for someone elses (deceased person) file is four and 
one half years.  To get your own file takes approximately two and one half 
years.  Note:  if there is no record, you'll hear back in about a year or so.

You can get a copy of any files maintained at the CIA about you or 
concerning you or mentioning you.  Simply send a leter to Lee S. 
Strickland, Information and Privacy Coordinator, Central Intelligence 
Agency, Washington, DC  20505.  Ask for copies of all records concerning 
you or mentioning you under both the Privacy Act and the Freedom of 
Information Act.  Include your full name, date of birth, place of birth, 
and notorize the letter at any nearby bank.  You should get a response 
within a year or so.
[email-masked]
---

------------------
From Chris Hibbert:
It's probably worth pointing out that there are statutory requirements
for timely responses.  You occasionally have to file appeals to get a
response, but there are organizations that specialize in houding
federal agencies to respond on time, and take them to court when they
don't.  (The biggest is called the Fund for Open Information and
Accountability.) 
-------------------

The Attorney General has specifically excluded NCIC records from the provisions
of the Privacy Act. However, NCIC computerized criminal files are now
maintained within the Identification Division records. If you desire a search 
of the Identification Div. records write to:
FBI Identification Div.
Room 10104
Washington, DC  20537-9700  
Proof of identity required--name, date of birth, and a set of rolled inked
fingerprint impressions placed upon fingerprint cards or forms commonly
utilized for applicant or law enforcement agencies. Processing fee $17.00, in
form of certified check or money order payable to Treasury of the United 
States. Ask for copy of Rules and reg's for Order 556-73 which will explain
procedure to follow for changing correcting, updating records.
-----------------------
There is a Freedom Of Information Act kit available via ftp to:
hyperreal.com  in directory /pub/drugs/politics/misc
The file is called FOIA.kit

- or, search ARCHIE for other FOIA info (lots out there). 
The Kit is very complete and informative!

Additonal FOIA info can be obtrained from 
ftp to cpsr.org in cpsr/foia/citizens_guide_foia.txt
The CPSR ftp site lots of other info of interest too!
Also, try gopher://wiretap.spies.com/00/Gov/foia.cit

The Electronic Frontier Foundation ftp server contains lots of info on
communications technology and privacy issues on ftp.eff.org
-----------------------

Check out the book from your local library or buy (~$22.00), read it, then
CONTACT YOUR CONGRESSPERSON! tell them you are appalled
at the lack of data privacy in America. Encourage them to
support legislation to protect us from information abusers! 

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
                            MISCELANEOUS
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Additional addresses and info: 
(Thanks to Chris Hibbert)

Chex Systems, Inc.
What is ChexSystems?
They have a database of people who have had bank accounts closed for persistant
bad checks or fraud of one kind or another.  Many banks check with them and
report to them when opening new accounts. People who are refused service
because of information about them in their files, are entitled to review
the info according to the FCRA, which requires the banks to notify them what 
information was relied on, who supplied it, and then ChexSystem is required
to provide a free copy of their report to the individual.

CALL:   ChexSystems
        Consumer Relations  1-800-428-9623
 
WRITE:  ChexSystems
        Attn: Consumer Relations
        12005 Ford Road - Suite 600
        Dallas, TX 75234
 
FAX:    214-241-4772

==========================================
From: Judi Clark (11/16/94)-
The Privacy Rights Clearinghouse
The Center for Public Interest Law
5998 Alcala Park
San Diego, CA  92110
(619)260-4806
(619) 260-4753 (fax)
e-mail [email-masked]
Hotline: +1 800-773-3348 (Calif. only)
         +1 619-298-3396
URL: http://www.manymedia.com/prc/
 
They have a number of valuable publications online.

==========================================
Privacy Journal
P.O Box 28577
Providence, Rhode Island 02908
(401)274-7861

North America:  $98/year
Overseas:  $125/year
Paid in advance: $35/year

========================================
Privacy Newsletter - 
PO Box 8206 
Philadelphia PA 19101-8206 
Phone: 215-533-7373 
E-mail: [email-masked] 

Jan. 14, 1996 Philadelphia Inquirer article at:
       http://www.phillynews.com/archive/inq/Sun/business/PRIV14.htm
 
USA: $99/year (12 issues) 
Foreign: $149/year (12 issues)
========================================
The CODEX :
"Our purpose is to educate the layperson about the technology,
techniques and equipment used for professional intelligence
gathering." The Codex is published monthly by:
 Codex Publishing, 
 2472 Broadway, 
 Suite 328, New York, NY 10024
 Tel: 917-277-1983
 E-Mail: [email-masked]
 http://www.thecodex.com
  
The annual subscription rate is $ 95.00 for US residents and
$135.00 foreign subscriptions. All mail sent 1st class.
To subscribe send a check or money order payable to
Codex Publishing. Include your name & full 
mailing address.

CODEX Privacy Web Resource:
http://www.thecodex.com
information on privacy sites, resources, articles, utilities and products.

========================================
From Deborah Barett (4/17/95):
                Who (Secretly) Reads YOUR E-Mail?
                               by
                     Andre Bacard, Author of
                   "Computer Privacy Handbook"
                       ISBN # 1-56609-171-3
 
Do you like people to (secretly) monitor, store, and redistribute
your business and personal e-mail? How about your electronic posts?
Probably not.
 
[Andre Bacard] has written several privacy FAQs (Three to five page articles
in question & answer format). You can download these for free. To get
info, send this e-mail:
 
     To: [email-masked]
     Subject: Help
     Message: [ignored]

Web site:
http://www.well.com/user/abacard -  with  links to book info, and
pro-privacy people and groups.

Editors note: see the PGP web pages for info on using PGP for mail
security...http://draco.centerline.com:8080/~franl/pgp/
========================================

There are many local credit bureaus. Bankcard holders of America, a
non-profit consumer education group, publishes a ``credit-check kit'' that
includes the name, address and phone numbers of legitimate credit bureaus
across the country, as well as a pamphlet that explains in details your rights
under the FCRA.  The kit costs two dollars and is available from:

	Bankcard Holders of America
	560 Herndon Parkway Suite 120
	Herndon, VA 22070

   If you disagree with anything on your report, contact the credit bureau.
The FCRA requires the bureau to reinvestigate the facts in the dispute; if you
do not agree with their conclusion, you have the right to include a statement
in the report with your version of the story.

========================================

 Obtain a statement of your earnings from the Social Security
Administration every two years.  This will tell you if someone else is earning
wages under your social security number, which can lead to many difficulties at
retirement.  If you suspect an error, you have three years, three months and 15
days after the mistake is made to challenge it.

   To get your statement, you need to fill out a Request For Earnings and
Benefit Estimate Statement card, which can be ordered by telephone from the
Social Security Administration's toll free number, (800) 772-1213.  Ask
for Form 7004, (Request for Earnings and Benefit Estimate Statement.)

For you net surfers you can download the Social Security Earnings and
Benefits Request form from the following URL:
http://www.ssa.gov/online/ssa-7004.html
 
=========================================
From [email-masked]
Date: 30 Sep 1993 13:05 EDT

If you REALLY want to get some good ammunition of WHY information should
be protected.. read this book:

GET THE FACTS ON ANYONE : How you Can use Public Sources to Check the
                          Background of Any Person or Organization.

By Dennis King, Award-Winning Investigative Reporter

published by Prentice Hall (part of Simon & Schuster) in 1992.

ISBN 0-671-86470-X

One part I really HATED was his discussion of what info is available
with an SSN and how to try to figure out if someone has a fake identity
using it.  I know it IS available, but that does not make it right.

I got the book in my college library, so try borrowing it first if you
can't or don't want to buy it.  The retail price is listed as $15 on
the book cover.

FOO
==========================================
In an effort to illustrate the amount of info available (and its cost), I 
have include a recent (10/93) Usenet post with all refs to poster omitted. 
Followups to this post have indicated that costs might be much lower
than those listed- I point this out only to show that this info -is- available
and at a relatively low cost. -dwm
(see alt.private.investigator newsgroup for more of this type info)

                           =begin included post=
I wish to announce my recent aquisition of some databases which are
primarily used by skip-tracing, investigative and government agencies
to locate people, any assets they may have, and other pertinent and
personal details of their lives.

These databases are being made available to anyone who wishes to have
access to them. The charges are simply being passed along, 'at cost'
based on what I am paying. 

SOCIAL SECURITY NUMBER TRACING:
===============================

You provide an SSN. I will advise you of all the names which have
been used with this SSN, and the addresses which go with each. Or
it can be the other way around: you supply an exact name and address
(it can sometimes be a former address), and I will supply you with
the SSN used by that person. $60

PEOPLE FINDER:
==============

You provide a name. Any name okay, but very common names will
render a useless list. Middle initials and last known address is
requested if possible.  You'll receive a listing of every person who
has that name, along with other data:

     New address if they moved;
     Telephone number provided the number is published;
     Residence type;
     Length of residence;
     Gender;
     Date of birth;
     Up to four other household members and their dates of birth.

For additional information, People Finder also can provide a neighbor
listing which includes up to ten neighbors, their addresses, phone
numbers and residence types. 

The People Finder database has 120 million names, 80 million house-
holds and 61 million telephone numbers. 

It can be searched by telephone number only: You provide the phone
number, I will respond with the person's profile and neighbor listing.
Ot it can be searched by address only, with the same results.

Cost: $80-$120, depending on how extensive the search is.
People Finder comes with a guarantee: if I cannot produce at least
one person with the name you request plus an address for that
person, then there is no charge.

CONSUMER CREDIT REPORTS:
========================

Consumer Credit reports availale from one bureau,     $60
Consumer Credit reports available from three bureaus, $100

I need two things:

  1. The name and address of the person, plus SSN if possible.
  2. A *signed* statement that your request is for bonafide,
     legal reasons, i.e. you are considering an extension of
     credit to the person, or possibly employing them, etc. I
     cannot proceed without this signed statement.

OTHER DATABASE FEATURES:
========================

Has someone ever filed bankruptcy?  
                            
                                 Any one district               $40
                                 Checking all districts avail.  $160

Commercial Credit reports available on any business in file,    $95
About fourteen million businesses and corporations included.

Criminal History records available at $75-100 per jurisdiction you
request searched. I need the exact name, SSN and DOB  of the person. 

Death Records can be provided in various formats:

      By SSN only - is the holder of that SSN deceased or not?  $30
      By name - a more detailed account of their demise         $40

Drivers Records can be pulled but the exact name and DOB
is essential; otherwise if you have the full driver's license
number, the search can be reversed, providing a name and DOB
plus address. (Then use People Finder address trace on them.)   $65

Education and degree verification is possible, and frequently
used to expose those people who are not what they claim to be.  $35

Real Property Asset Locator database                            $75
I can do this, but need to know *which* areas to search. 

Who is the real owner of the corporation with which you are
having a dispute?  The name(s) and address(es) of the officers
of corporations are available in many places. Sometimes you
get their home address and phone number in the process.         

           If you know what state the corporation is based in   $45
           If you wish to have a search of 30 states done       $165

Would you like to know if someone is getting workers comp money?
           
            If you know what state they are likely to get it
            from, I can verify it  (only in selected areas)     $63

Uniform Commercial Code filings by state                        $52

VIN (vehicle identification numbers) checked by state           $50

                         =end included post=
-----------------------------------------------------------------------
George Galdiano <[email-masked]> prepared a very nice Microsoft 
Word document, accompanied by an Excel spreadsheet to help consumers:
* get your name off junk mail lists
* contact credit bureaus
* contact Medical Information Bureau
* handles disputes 
* contact the Social Security Admin.

This resource kit can be obtained via anon ftp to: ftp.rahul.net in the
directory /pub/jag/privacy/
-----------------------------------------------------------------------
From: David Winfrey ([email-masked]) 3/10/97
The Consumer Protection Division of the Maryland Attorney General's office
has a lot of consumer information on their web site, including information
on
credit reports, medical information privacy, avoiding common scams, and
other
topics. Some of this information is based on Maryland law, but many of the
items are useful anywhere.

Table of contents:  http://sailor.lib.md.us/docs/tip_toc.html
Credit reports:     http://sailor.lib.md.us/docs/tips93/93.07.html
Medical privacy:    http://sailor.lib.md.us/docs/tips96/tip06.html
-----------------------------------------------------------------------
From anonymous post to alt.privacy:
Here are a few useful pro-privacy WWW sites, listed in alphabetical order:
 
I. Info About General Privacy Issues
 
http://draco.centerline.com:8080/~franl/privacy/bacard-review.html             
      [Murray Peck's review of Andre Bacard's book, COMPUTER PRIVACY HANDBOOK]                                                                
                                                                               
http://epic.org                                                                
      [The Electronic Privacy Information Center keeps you informed about      
      current privacy & legislative issues.]                                   
                                                                               
http://www.eff.org                                                             
      [The Electronic Frontier Foundation keeps you informed about current     
      privacy & legislative issues.]                                           
                                                                               
http://www.teresa.com                                                          
      [The Teresa Company tells you about its web security product.]           
                                                                               
http://www.well.com/user/abacard                                               
      [Andre Bacard, author of COMPUTER PRIVACY HANDBOOK, links you to         
      practical privacy tools including remailers and e-cash.]
                                                                               
II. Info About PGP (Pretty Good Privacy) Software:                             
                                                                               
http://web.mit.edu/network/pgpfone                                             
      [Jeff Schiller tells you about pgpfone software, used to make very       
      secure telephone calls.]                                                 
                                                                               
http://draco.centerline.com:8080/~franl/crypto.html                            
      [Francis Litterio's comprehensive site tells you about PGP and crypto.]                                                                 
http://weber.u.washington.edu/~phantom/cpunk/index.html                        
      [Cypherpunk resources]                                                    
                            
-----------------------------------------------------------------------
                                  END
-----------------------------------------------------------------------